body {  background-attachment: fixed; background-repeat: no-repeat; background-color: "#FFFFFF"}
body {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font size="10"; color: #660057}
h1 {  font-family: Tahoma; font-size:11.0pt; font-weight: bold; color: navy; margin-bottom: 0.0pt; margin-top: 0.0pt}
h2 {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font size="28"; font-weight: bold; color: #9D0053}
h3 {  font-family: Tahoma; font-size:10.0pt; font-weight: bold; color: navy; margin-bottom: 2.0pt; margin-top: 2.0pt; text-align:center}
h4 {  font-family: Tahoma; font size="10"; font-weight: bold; color: #660057}
h5 {  font-family: Tahoma; font size="10"; font-weight: bold; color: #660057}
p {  font-family: Tahoma; font-size:10.0pt; color: #9D0053; margin-bottom: 1.0pt; margin-top: 1.0pt}